Bug 12404 - default install: new ports open since RH6.2
Summary: default install: new ports open since RH6.2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-17 23:56 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2000-06-17 23:56:52 UTC


Attachments (Terms of Use)

Description Chris Evans 2000-06-17 23:56:51 UTC
In RedHat6.2, pop2 pop3 and imap all weren't activated by default.
In BETA1, there are three listening ports corresponding to those in the
default install :-(

Comment 1 Nalin Dahyabhai 2000-06-18 00:35:14 UTC
Fixed in imap-4.7-10.  FYI, comsat is now disabled by default as well.


Note You need to log in before you can comment on or make changes to this bug.